Package twisted :: Package spread :: Module refpath

[frames | no frames]

## Module twisted.spread.refpath

Classes
`PathReference` |
`PathReferenceContext` |
`PathReferenceContextDirectory` |
`PathReferenceDirectory` |
`PathViewContextDirectory` |
`PathViewDirectory` |
`RemotePathReference` |

Variable Summary
`str` | `__version__` = `'1.17'`

Variable Details

### __version__

  Type:
    `str`
  Value:

        '1.17'

Generated by Epydoc 2.0 on Sat May 15 20:08:28 2004 | http://epydoc.sf.net